/* Localized versions of Info.plist keys */

CFBundleName = "TouchKit";
CFBundleShortVersionString = "TouchKit version 1.10";
CFBundleGetInfoString = "TouchKit version 1.10, Copyright 2000-2006 egalax.";
